Subject: anal in AMBER 4.1

From: "Sanja Tomic" <[email-masked]>
Date: Thu, 9 Oct 1997 17:02:03 -0600

We would like to use anal (AMBER 4.1 package): 'find' option for more than 10
atoms (what is normally not allowed in anal). We know which subroutines should
be changed, but do not know how to replace original subprogram with the
modified one (to link it to the other routines in the package )... [it is not
quite straightforward.
Can anybody help us?

Thank you!

Sanja